/*
   screen.css
   performancecompressors
   
   Copyright 2009 Webfirm. All rights reserved.
*/

@import url('reset.css');

body {
  background: #000 url('../images/core/body.jpg') bottom center no-repeat;
  font: 12px/18px Verdana, Tahoma, Arial, sans-serif;
}

#container {
  width: 969px;
  margin: 0 auto;
}

#header {
  width: 969px;
  height: 325px;
  padding: 85px 0 0 0;
  background: url('../images/core/header-background.jpg');
  position: relative;
}

#header img#logo {
  position: absolute;
  top: 191px;
  left: 34px;
}


/*  =nav
**************************************/
#navigation {
  width: 969px;
  height: 93px;
  background: url('../images/nav/nav-bg.png') 0 0 no-repeat;
}

#navigation ul {
  display: block;
  width: 433px;
  margin: 0 auto;
}

#navigation ul li {margin: 28px 0; float: left; display: inline;}

#navigation ul li a {
  display: block;
  text-indent: -999em;
  height: 44px;
}

#navigation ul li a#nav-home {background: url('../images/nav/nav-home.png'); width: 68px; margin-right: 13px;}
#navigation ul li a#nav-profile {background: url('../images/nav/nav-profile.png'); width: 136px;  margin-right: 20px;}
#navigation ul li a#nav-services {background: url('../images/nav/nav-services.png'); width: 78px;  margin-right: 20px;}
#navigation ul li a#nav-contact {background: url('../images/nav/nav-contact.png'); width: 98px;}

#navigation ul li a:hover {background-position: 0 -44px !important;}


/*  =contact
**************************************/
#contact_info {
  width: 350px;
  margin: 60px 0 0 35px;
  float: left;
  display: inline;
}

#contact_info p {
  color: #d7d7d7;
  line-height: 16px;
  margin: 0 0 10px;
}

#contact_info a {color: #d7d7d7;}
#contact_info a:hover {text-decoration: none;}


/*  =banner
**************************************/
#banner {
  width: 453px;
  height: 207px;
  float: right;
  display: inline;
  margin: -7px 22px 0 0;
  overflow: hidden;
}


/*  =content
**************************************/
#content {
  width: 959px;
  margin: 0 auto;
  background: url('../images/core/content-background.png') 0 0 repeat-y;
}

#primary {
  width: 660px;
  margin: 0 30px 0 0;  
  float: right;
  display: inline;
}

#primary h1 {
  font-size: 16px;
}

#primary h1,
#primary h2,
#primary h3,
#primary h4,
#primary h5 {
  margin: 20px 0 0 0;
}

#primary h2 {font-size: 14px;}

#primary p {margin: 0 0 20px 0;}

#primary a {color: #e21212;}
#primary a:hover {text-decoration: none;}

#primary .left {float: left; display: inline; margin: 10px 10px 10px 0;}
#primary .right {float: right; display: inline; margin: 10px 0 10px 10px;}

#primary abbr {border-bottom: 1px dotted #b4b4b4;}

#primary hr {
  display: block;
  clear: both;
  height: 0;
  border: none;
  border-bottom: 1px solid #b4b4b4;
  margin: 10px 0;
}

#primary table {
  width: 100%;
  clear: both;
  margin: 0 0 20px 0;
}

#primary table caption {
 font-size: 1.3em;
 font-weight: bold;
 color: #fff;
 border-bottom: 2px solid #fff;
}

#primary table tr {border-bottom: 1px solid #353535;}
#primary table th {text-align: left;padding: 3px;}
#primary table td {padding: 3px;}

#primary #gallery li {float: left; display: inline; line-height: 90px; margin: 0 5px;}

#primary #gallery li img {border: 1px solid #ccc; line-height: 90px; vertical-align: middle;}


#secondary {
  width: 200px;
  float: left;
  display: inline;
  margin: 0 0 0 30px;
  text-align: center;
}

#secondary img {margin: 10px 0;}


/*  =footer
**************************************/
#footer {
  clear: both;
  display: block;
  margin: 0 auto;
  width: 959px;
  height: 135px;
  padding: 50px 0 50px 0;
  background: url('../images/core/footer-background.jpg') top center no-repeat;
  text-align: center;
  color: #363636;
}

#footer p {
  margin: 0 0 3px 0;
}

#footer a {color: #c2c2c2; text-decoration: none;}
#footer a:hover {text-decoration: underline;}

#footer p.copyright {color: #c2c2c2; font-size: 10px;}